.tools {
	display: flex;
	width: calc(100%);
	justify-content: space-around;
}

.tools > div {
	flex-basis: calc(45%);
}

@media (max-width: 1024px) {
	#content-inner .right-inner {
		width: calc(70%);
	}
}

@media (max-width: 879px) {
	#content-inner .right-inner {
		width: calc(65%);
	}
}

@media (max-width: 800px) {
	#content-inner .right-inner {
		width: calc(100%);
	}
}

@media (max-width: 546px) {
	.tools {
		flex-direction: column;
		padding-left: 20px;
	}
	.tools > div {
		flex-basis: calc(80%);
	}
}
